Subject: PC-Pine - Packet Drivers communication problems

From: [email-masked] (Richard Meitzler)
Date: 8 Aug 1995 19:09:57 GMT

Hi,

I am having some problems with getting PC-Pine to work correctly with the packet
drivers.  I am trying to use the 'slipper' slip driver.  I got the connection
working correctly because I can use the NCSA telnet software and talk to whoever
I want to, but I can not get PC-Pine to work correctly with it.  I verified that
the imap server is working correctly because I tried running pine from Linux (on
the same system) and it worked just fine.

Heres what I did and what happened.

I set my CONFIGTEL environment variable to point to my config.tel file that came
with the NCSA telnet stuff.

I ran PC-Pine.  It comes up into the main menu and asks for a INBOX to open.  I
type in '{my_remote_system}/usr/spool/mail/MAILBOX'.

When I hit enter on this (and answer the question if I want it in the pinerc
file), the transmit light on the modem comes on almost continuous, and a few
blinks come back (via the recieve light), and it sits this way forever.  It never
succeds in opening the mailbox, and I have to reboot to try again.  (can not ^C
or ^BREAK out of it).

Does anyone have any suggestions on where to go from here?  Am I doing something
wrong??

Any responses would be greatly appreciated, either via email or via this news
group.

Thanks, Rick

-- 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
             Richard Meitzler, Stratus Computer, Marlboro, MA
      [email-masked]  -or-     [email-masked]